ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8f1b10c0-53c7-11ee-a382-005056a5c4e8"
    Код: "000003869"
    UIDСценария: "8afb0685-47cf-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм заказа покупателя и заказа поставщику Ассоль ООО (УНФ) Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм заказа покупателя и заказа поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

